ISCSH#FEP - Feature #1204
01/19/2021 10:09 AM - zhixue wei

Status: Resolved Start date: 01/19/2021
Priority: Normal Due date: 01/22/2021
Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:
History

#1 - 01/19/2021 10:10 AM - zhixue wei

- Status changed from New to In Progress

#2 - 01/22/2021 03:56 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
